{
    "function": "set_components",
    "components": {
        "custom_data": {
          "or_is_ingot": true,
          "or_is_ore_material": true,
          "or_ore_material_type": "ingot",
          "or_ore_material_material": "gold",
          "or_has_nugget_variant": true,
          "or_is_metal": true,
          "ForgingPlateItem_RequiresLoopingLogic": true,
          "ForgingPlateItem_RequiresHotBlock": true,
          "or_forging_plate_item_output": "heated_gold_ingot"
        },
        "max_stack_size": 16
    }
}